

/*=== Reset Styles ===*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:black;
	background:white;
	margin:0;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
/*====================*/

/*=== Preloaders ===*/

#preloader
{
    background-color:#efefef;
    bottom:0;
    left:0;
    position:fixed;
    right:0;
    top:0;
    z-index:99998;
}

#preloader img
{
    display:block;
    margin:auto;
}

#status
{
	/* background-image:url(../images/loader-bg.png); */
    background-position:center center;
    background-repeat:no-repeat;
    left:50%;
    top:50%;
    position:absolute;
    width:150x;
    height:150px;
    margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
     -moz-animation-duration: 5s;
  -moz-animation-delay: 0.10s;
  -moz-animation-iteration-count: infinite;
   -ms-animation-duration: 5s;
  -ms-animation-delay: 0.10s;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-duration: 5s;
  -webkit-animation-delay: 0.10s;
  -webkit-animation-iteration-count: infinite;
  -o-animation-duration: 5s;
  -o-animation-delay: 0.10s;
  -o-animation-iteration-count: infinite;
}


#status img{
width:150px;
height:150px;
display:block;
 -moz-animation-duration: 2s;
  -moz-animation-delay: 0.10s;
  -moz-animation-iteration-count: infinite;
   -ms-animation-duration: 2s;
  -ms-animation-delay: 0.10s;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 0.10s;
  -webkit-animation-iteration-count: infinite;
  -o-animation-duration: 2s;
  -o-animation-delay: 0.10s;
  -o-animation-iteration-count: infinite;
}



.tilt-now{
display:none;
}

@media screen and (max-height:550px) and (orientation:landscape)
{
.tilt-now{
display:block;
width:100%;
height:100%;
position:fixed;
background:#fff;
z-index:9999;
left:0;
top:0;
}

.tilt-now h4{
width:300px;
height:190px;
position:absolute;
left:50%;
top:50%;
margin:-95px 0 0 -150px;
text-align:center;
}

.tilt-now h4 small{
font-size:12px;
}

.tilt-now h4 img{
margin:auto;
height:64px;
}

}


/*====================*/

/*=== Basic Styles ===*/
html, body {
height:100%;
}


html, body {
  font-size:100%;
  font-family: 'Open Sans', sans-serif;
  overflow:hidden;
  overflow-y:auto;
}



a, a:link, a:hover, a:visited, a:active{
outline:none;
text-decoration:none;
-moz-transition: all  0.25s ease;
  	-o-transition: all  0.25s ease;
  	-ms-transition: all  0.25s ease;
  	transition: all  0.25s ease;
}

a, a:link{
color:#b29600;
}

a:visited, a:active, a:hover{
color:#444;
}

/*====================*/


/*=== Wrapper ===*/
.wrapper {
position:relative;
	min-height:100%;
    }
    
    
@media(max-width:980px){
.wrapper {

	}
	}
/*====================*/



/*=== Header ===*/



.header{
border-top:5px solid #373435;
background-color:transparent;
position:absolute;
width:100%;
padding:0;
top:0;
z-index:999;
display:block;
}


.header .menu-panel{
border-top:3px solid #b29600;
width:100%;
height:160px;
background-color:#ffffff;
background-image:url(../images/white-texture.png);
background-position:center bottom;
background-repeat:repeat;
background-color:transparent;
}



/*====================*/

/*=== Logo ===*/

a.logo{
width:120px;
height:120px;
display:block;
margin:20px;
background-image:url(../images/logo-white.png);
background-position:center;
background-repeat:no-repeat;
background-color:transparent;
background-size:100% auto;
color:#fff;
font-family:'Open Sans',san-serif;
font-size:24px;
text-transform:uppercase;
font-weight:600;
text-align:center;
}

#innerPages a.logo{
background-image:url(../images/logo.png);
}

a.logo:hover{
color:#fcfcfc;
}


@media (max-width:980px){
a.logo{
width:100px;
height:100px;
margin:10px;
}
}

/*====================*/

/*=== Menu ===*/
.menu * {
box-sizing:content-box;
}

.menu{
display:block;
list-style:none;
height:160px;
float:right;
margin:0 25px;
}

.menu li{
display:block;
float:left;
margin:65px 5px;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -ms-animation-delay: 2s;
}

.menu li a{
background-color:transparent;
color:#fff;
padding:6px 15px;
display:block;
font-size:12px;
border:0px solid #fff;
text-transform:uppercase;
font-family: 'Open Sans', sans-serif;
 -webkit-transition: all 1s ease;
  	-moz-transition: all  1s ease;
  	-o-transition: all  1s ease;
  	-ms-transition: all  1s ease;
  	transition: all  1s ease;
}

.menu li a:hover{
background-color:#fff;
color:#777;
 -webkit-transition: all 1s ease;
  	-moz-transition: all  1s ease;
  	-o-transition: all  1s ease;
  	-ms-transition: all  1s ease;
  	transition: all  1s ease;
text-decoration:none;
}

.menu li a.active{
background-color:#65655c;
color:#fff;
 -webkit-transition: all 1s ease;
  	-moz-transition: all  1s ease;
  	-o-transition: all  1s ease;
  	-ms-transition: all  1s ease;
  	transition: all  1s ease;
text-decoration:none;
}

.menu li.dropdown ul{
position: absolute;
margin: 0;
padding: 0;
list-style: none;
display: block;
width:100%;
}

.menu ul li{
top:-9999px;
position:absolute;
height: 0px;
width:100%;
display: block;
margin: 0;
padding: 0;
-webkit-transition: height .2s ease-in;
-moz-transition: height .2s ease-in;
-o-transition: height .2s ease-in;
-ms-transition: height .2s ease-in;
}

.dropdown:hover>ul>li {
height: 30px;
position: relative;
top: auto;
width:100%;
border-bottom:0px solid #ccc;
margin: 2px 0;
}

.dropdown li a{
min-width:190px;
display:block;
line-height: 1em;
padding:9px 10px;
background-color:transparent;
border:1px solid #fafafa;
color:#fff;
}

.dropdown li a:hover{
background-color:#fff;
color:#794c2f;
}

#innerPages .menu li a{
background-color:transparent;
color:#373435;
}

#innerPages .menu li a:hover, #innerPages .menu li a.active{
background-color:#373435;
color:#fff;
}

#innerPages .dropdown li a{
background-color:#f0f0f0;
border:1px solid #373435;
color:#373435;
}

.dropdown li a:hover{
background-color:#fff;
color:#794c2f;
}

nav{
display:none;
float:right;
}

.slicknav_menu{
display:none;

}

/* Slick Nav */ 

.slicknav_menu{
display:none;
padding:0px;
background-color:transparent;
margin:10px 0 0;
width:300px;
top:0;
right:0;
position:absolute;
z-index:999;
}

.slicknav_menu  .slicknav_menutxt { 
line-height: 1.55em;
font-family:'Lato', san-serif;
font-size:18px;
}

.slicknav_btn {
background-color:#fff;
margin:20px 10px;
float:right;
width:50px;
}

.slicknav_menu .slicknav_menutxt{
color: #e5aa55;
}

.slicknav_menu .slicknav_icon { 
margin: 0.475em 0 0 0.438em;
float: right;
}

.slicknav_menu .slicknav_icon-bar { 
width: 1.75em;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #794c2f	;
}

.slicknav_nav{
margin:0 10px;
}

.slicknav_nav a{
    padding:15px;
    margin:0 0 1px;
    text-decoration:none;
    font-family:'Lato', san-serif;
    color:#fff;
    text-transform:uppercase;
    text-align:right;
    background-color:#794c2f;
    border-bottom:1px dotted #794c2f;
    font-weight:700;

}

.slicknav_nav .slicknav_row{
margin:0 0 1px;
}

.slicknav_nav .slicknav_row:hover {
    background:#794c2f;
    color:#fff;
}

.slicknav_nav li a:hover {
    background:#794c2f;
    color:#fff;
}

.slicknav_nav .slicknav_arrow {
font-size:14px;
}

.slicknav_menu .dropdown:hover>ul>li {
line-height: normal;
height: auto;
position: relative;
top: auto;
width:auto;
border-bottom:0px solid #ccc;
border-bottom:0px solid #ccc;
margin: 0 0 1px;
}

.slicknav_menu .dropdown li a{
min-width:auto;
display:block;
line-height: normal;
height: auto;
padding:10px;
border-bottom:none;
margin: 0 0 1px;
background-color:#fff;
color:#794c2f;
}

@media(max-width:799px){

.menu{
margin:0 15px;
}

.menu li{
margin:65px 5px;

}

.menu li a{
padding:7px 10px;
}

}


@media(max-width:767px){

.menu{
display:none;
}

nav{
display:block;
}

.slicknav_menu{
display:block;
}


}

@media(max-width:767px){
.slicknav_menu{
margin: 0;
}

#innerPages .dropdown li a{
background-color:#f0f0f0;
border:1px solid #fff;
color:#373435;
}

}

/*====================*/




/*=== Banners ===*/

.bannerArea{
position:relative;
display:block;
}

.bannerArea .homeCatchLine{
position:absolute;
bottom:80px;
left:40px;
z-index:99;
width:376px;
line-height:100%;
display:block;
color:#fff;
font-family: 'Kaushan Script', cursive;
font-size:36px;
text-align:left;
}

/*
.contentHolderUnit:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 3;
    overflow:hidden;
}
.contentHolderUnit:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
*/

.bannerscollection_zoominout_text{
width:100%;
text-align:center;
}

.bannerscollection_zoominout_text .banner-bg{
width:100%;
height:198px;
/* background-image:url(../images/banners/banner-text-bg.png); */
background-position:center;
background-repeat:no-repeat;
margin:0 auto;
}

.bannerscollection_zoominout_text h2{
font-family: 'Raleway', sans-serif;
text-align:center;
font-size:36px;
font-weight:500;
color:#ffffff;
text-shadow: 0px 3px 2px rgba(150, 150, 150, 0);
padding:20px 20px 0px;
}

.bannerscollection_zoominout_text h2 span{
width:206px;
height:20px;
margin:0 auto;
background-image:url(../images/banner-span.png);
background-position:center;
background-repeat:no-repeat;
display:block;
}

.bannerscollection_zoominout_text p{
font-family: 'Questrial', sans-serif;
text-align:center;
font-size:18px;
font-weight:500;
color:#fff;
padding: 0 20px;
text-shadow: 0px 3px 2px rgba(150, 150, 150, 0);
line-height:250%;
}

.mobileBanners{
position:relative;
display:none;
margin:20px 0 0;
}

@media (max-width:767px){

.homeBanners{
display:none;
}

.mobileBanners{
display:block;
}

.bannerArea .homeCatchLine{
position:relative;
bottom:auto;
left:auto;
z-index:1;
width:100%;
line-height:100%;
color:#794c2f;
font-size:26px;
text-align:center;
padding:15px 5px;
margin:auto;
}

}

/*====================*/


/*=== Content and Basic Styles ===*/

.contents{
position:relative;
padding:0;
margin:0;
padding-bottom:300px;
min-height:100%;
}

.container.leftSided{
margin:0 26px;
}

.contentLeft{
position:relative;
display:block;
margin:0 15px 0 0;
}

.bgGrey{
position:relative;
display:block;
margin:0 15px 0 0;
}

.contentRight{
position:relative;
display:block;
margin:0 0 0 15px;
}

#innerPages .contents{
margin:160px 0 0;
}

h2{
font-family: 'Poiret One', sans-serif;
text-align:left;
font-size:36px;
font-weight:500;
color:#fff;
line-height:150%;
padding:30px 0 50px;
text-transform:uppercase;
}

h2 span{
background-color:#4f4f4f;
padding:0 5% 0 10px;
}

h3{
font-family: 'Open Sans', sans-serif;
text-align:left;
font-size:20px;
font-weight:600;
color:#666;
line-height:100%;
letter-spacing:-1px;
margin:20px 0;
}

h3 span{
background-color:#666;
width:100px;
height:1px;
display:block;
clear:both;
}

h3.alt{
margin:0 0 30px;
}

h4{
font-family: 'Open Sans', sans-serif;
text-align:left;
font-size:26px;
font-weight:600;
color:#777;
line-height:150%;
padding:40px 0 10px;
text-transform:uppercase;
}

p{
font-family: 'Open Sans', sans-serif;
text-align:justify;
font-size:14px;
font-weight:500;
color:#666;
line-height:150%;
padding:0 0 15px;
}

.colorCoffee {
color:#4f4f4f;
font-size:16px;
}

.bullet01{
position:relative;
display:block;
padding:10px;
list-style:none;
}

.bullet01 li::before{
content:"\f111";
font-family:'FontAwesome';
margin:0px 15px 0 0;
color:#b29600;
display:block;
float:left;
padding: 0 0 10px;
font-size:10px;
}


.bullet01 li{
color:#666;
font-size:14px;
display:block;
text-align:left;
padding: 0 5px 10px;
margin: 0 0 0 5px;
line-height:150%;
}

.bullet01 li a{
font-weight:700;
}

.bullet02{
position:relative;
display:block;
padding:10px;
list-style:none;
counter-reset: my-counter;
line-height:150%;
}

.bullet02 li::before{
content: counter(my-counter)".";
counter-increment: my-counter;
width:30px;
text-align:right;
margin:0 15px 0 0;
color:#b29600;
font-size:20px;
font-weight:600;
display:block;
float:left;
padding: 0 0 10px
}

.bullet02 li{
position:relative;
display:block;
color:#666;
font-size:14px;
text-align:left;
padding: 0 5px 10px;
margin: 0 0 0 5px;
line-height:150%;
}

.bullet02 li a{
font-weight:700;
}


.img1{
position:relative;
max-width:100%;
height:auto;
display:block;
padding:10px;
margin:0 auto 40px;
float:left;
z-index:1;
}

.img2{
position:relative;
max-width:90%;
height:auto;
display:block;
padding:10px;
margin:0 auto 40px;
float:right;
z-index:1;
}

.imgOverlapped{
position:absolute;
max-width:300px;
height:auto;
display:block;
margin:0 auto 10px;
right:50px;
top:20%;
z-index:2;
}

.imgOverlapped1{
position:absolute;
max-width:300px;
height:auto;
display:block;
margin:70px auto 10px;
left:20px;
top:auto;
bottom:auto;
z-index:2;
}

a.noImg{
display:none;
}

.addShadow{
-webkit-box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.2);
-moz-box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.2);
box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.2);
}

.divider01{
display:block;
width:155px;
height:40px;
margin:10px auto;
background-image:url(../images/divider01.png);
background-position:center;
background-repeat:no-repeat;
background-size:155px 40px;
}

.divider02{
display:block;
width:146px;
height:18px;
margin:10px auto;
background-image:url(../images/divider02.png);
background-position:center;
background-repeat:no-repeat;
background-size:146px 18px;
}

.divider03{
display:block;
width:146px;
height:18px;
margin:10px auto;
background-image:url(../images/divider03.png);
background-position:center;
background-repeat:no-repeat;
background-size:146px 18px;
}

.divider04{
display:block;
width:155px;
height:30px;
margin:0 auto;
background-image:url(../images/divider04.png);
background-position:center;
background-repeat:no-repeat;
background-size:60% auto;
}

.productSection{
position:relative;
width:100%;
display:block;
margin:25px auto;
background-color:#ccc;
background-image:url(../images/gold-texture.png);
}

.productSection a.products{
position:relative;
max-width:400px;
height:auto;
display:block;
margin:auto;
cursor:zoom-in;
}

.productSection a.products img{
position:relative;
max-width:100%;
height:auto;
display:block;
margin:auto;
}

.kaushanFont{
font-family: 'Kaushan Script', sans-serif;
}

@media (max-width:980px){

.imgOverlapped{
position:relative;
margin:-30px 0 10px;
right:auto;
top:auto;
float:right;
}

.imgOverlapped1{
position:relative;
margin:0 0 10px;
left:auto;
top:auto;
bottom:auto;
float:right;
}

.img1{
margin:0 auto 10px;

}

.img2{
max-width:80%;
margin:0 auto 10px;
}

}

@media (max-width:767px){
.contentLeft, .contentRight{
margin:0 20px;
}

.imgOverlapped, .imgOverlapped1{
max-width:100%;
display:none;
float:none;
padding:0;
margin:0 auto 20px;
}

.imgOverlapped.showImg, .imgOverlapped1.showImg{
display:block;
}

.img1, .img2{
max-width:100%;
float:none;
padding:0;
margin:0 auto 20px;
}

.img1.hideImg, .img2.hideImg{
display:none;
}

.addShadow{
-webkit-box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.0);
-moz-box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.0);
box-shadow: -5px 5px 26px 0px rgba(0,0,0,0.0);
}

}

/*====================*/


/*=== Welcome Text ===*/

.second-layer{
width:100%;
display:block;
padding:100px 15px;
background-color:#ccc;
background-image:url(../images/home-about.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
margin:20px 0 0;
}

.second-layer.our-promise{
background-image:url(../images/our-promise.jpg);
}


.second-layer h3{
font-family: 'Poiret One', cursive;
text-align:center;
font-size:32px;
font-weight:500;
color:#fafafa;
line-height:150%;
}


.second-layer p{
font-family: 'Open Sans', sans-serif;
text-align:center;
font-size:16px;
font-weight:500;
color:#fff;
line-height:150%;
}

.second-layer a{
font-family: 'Open Sans', sans-serif;
text-align:center;
font-size:14px;
font-weight:600;
color:#fff;
text-transform:uppercase;
line-height:150%;
min-width:105px;
margin:10px auto;
display:inline-block;
}

.second-layer a:hover{
color:#ccc;
}


/*====================*/

/*=== Forms ===*/


.forms1{
display:block;
font-size:14px;
font-family:'Open Sans',san-serif;
}

.required:before{
content:"*";
font-size:12px;
padding:0px 3px;
color:red;
}

.forms1 input[type='text'],.forms1 input[type='email'],.forms1 input[type='number'],.forms1 input[type='file']{
width:75%;
height:35px;
padding:5px 10px;
font-size:14px;
font-family:'Open Sans',san-serif;
color:#333;
border:1px solid #b29600;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin:10px 0;
}

.forms1 input[type='number']{
width:100px;
}


.forms1 select{
width:75%;
height:35px;
display:block;
padding:5px 10px;
font-size:14px;
font-family:'Open Sans',san-serif;
color:#333;
border:1px solid #b29600;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin:10px 0;
}

.forms1 select>option{
border-top:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

.forms1 select>option:last-child{
border-bottom:1px solid #ccc;
}


.forms1 textarea{
width:75%;
height:175px;
display:block;
padding:5px 10px;
font-size:14px;
font-family:'Open Sans',san-serif;
color:#333;
border:1px solid #b29600;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin:10px 0;
}


.forms1 input[type="submit"],.forms1 input[type="button"]{
min-width: 80px;
	height: 35px;
	margin:10px 0;
	background: #b29600;
	display: block;
	overflow: hidden;
	cursor: pointer;
	border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border:0px solid rgba(0, 0, 0, 0.1);
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 8px;
	text-transform:uppercase;

}


.forms1 #form-status #valid .icon {
  font-size: 24px;
  margin-right: 10px;
  vertical-align: middle;
}
.forms1 #form-status #invalid {
  color: red;
}
.forms1 label.error {
  background-color: red;
  color: #fff;
  font-size: 12px;
  padding: 5px;
  position: relative;
  z-index:999;
  margin:-10px 0 0;
}
.forms1 label.error:before {
  border-style: solid;
  border-width: 0 3.5px 5px 3.5px;
  border-color: transparent transparent red transparent;
  content: "";
  height: 0px;
  left: 5px;
  position: absolute;
  top: -5px;
  width: 0px;
}

@media(max-width:980px){
div.custom_file_upload {

	margin:0px 0 30px;
}
}

/*====================*/


/*=== Footer ===*/

.footer{
position:absolute;
width:100%;
height:265px;
bottom:0;
left:0;
display:block;
z-index:1;
}

.social-footer{
border-bottom:3px solid #b29600;
background-image:url(../images/gold-texture.png);
background-position:center;
background-repeat:repeat;
width:100%;
padding:20px 0;
display:block;
}

.social-footer p{
font-family: 'Raleway', san-serif;
text-align:center;
font-size:18px;
font-weight:300;
color:#999;
line-height:250%;
letter-spacing:1px;
}

.social-footer .social-links{
list-type:none;
display:block;
width:100%;
margin: 5px auto;
text-align:center;
}

.social-footer .social-links li{
display:inline-block;
margin:0 2px;
}

.social-footer .social-links li a{
display:block;
width:36px;
height:36px;
line-height:36px;
color:#fff;
background-color:#333;
font-size:14px;
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border: 0px solid #000000;
text-align:center;
}

.social-footer .social-links li a.fa.fa-facebook:hover{
background-color:#356299;
}
.social-footer .social-links li a.fa.fa-twitter:hover{
background-color:#0f99cf;
}
.social-footer .social-links li a.fa.fa-google-plus:hover{
background-color:#db262c;
}
.social-footer .social-links li a.fa.fa-youtube-play:hover{
background-color:#db262c;
}

.footer-bottom{
width:100%;
display:block;
padding:25px 0;
-webkit-box-shadow: inset 0px 10px 17px -5px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 10px 17px -5px rgba(0,0,0,0.75);
box-shadow: inset 0px 10px 17px -5px rgba(0,0,0,0.75);
background-image:url(../images/dark_embroidery.png);
background-color:#333;
color:#ccc;
font-family: 'Open Sans', sans-serif;
font-size:13px;
text-align:center;
}

.footer-bottom a{
color:#b29600;
display:inline-block;
margin:5px;
}

.footer-bottom a:hover{
color:#ccc;
}

@media (max-width:767px){

.social-footer p{
font-size:18px;
font-family: 'Poiret One', cursive;
line-height:110%;
padding:5px 20px;
}

}

/*====================*/